/* This appears in the title of the Alert dialog */
"Title"		= "Titolo avviso";

/* This is the body text of the alert */
"Description"	= "Avviso: si è verificato un problema.";

/* Default button.  There must be a default button. */
"Default"	= "OK";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Annulla";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
